其他产品

消息:“您不能使用此版本 Mac OS X 安装 Norton Security。”

当您尝试在 Mac OS X 10.7.4 或更低版本上安装 Norton Security 时,出现此错误。适用于 Mac 的 Norton Security 只能安装在 Mac OS X 10.8 或更高版本上。

如果您运行的是 Mac OS X 10.6.x,将可免费从 Mac OS X 10.6.8 升级至 Mac OS X 10.9。为您的 Mac OS X 安装所有可用更新,然后从 Mac App Store 下载 OS X 10.9.x (Mavericks)。有关 Mac 型号与 Mac OS X 10.9.x 的硬件兼容性的详细信息,请访问Apple 操作系统支持网站。

免责声明:Symantec 对于第三方网站上提供的任何数据、意见、建议或声明的可靠性不负任何责任。赛门铁克提供这些链接只是为了给用户提供方便。提供此类链接并不表示赛门铁克赞同或推荐这些网站内容,或为这些网站内容承担责任。

升级至最新版本的 Mac OS X

  1. 在 Apple 菜单栏中,单击 Apple 图标并选择“软件更新”。

    如果您的电脑不是最新的,则应安装列表中可能出现对您的电脑可用的软件更新。

  2. 在“软件更新”窗口中,选中“Mac OS X 更新”旁边的框,然后单击“安装 1 项”。

    当“软件更新”显示“您的软件是最新的”时,即可确定已安装所有可用更新。

相关解决方案

解决方案可让我轻松处理我的问题。

帮助我们改进此解决方案。

感谢您帮助改善此体验。

您现在希望如何操作?

浏览解决方案,搜索Norton社区联系我们

文档号 (ID): v101831961
操作系统: Windows, Mac OS X, Android, iOS
最后修改日: 2019/07/02